uuid:
  -
    value: 2fa06025-d2ac-4d6c-99fd-0027fe647d19
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:15:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_sh_the_ekatontapiliani_church_parikia_old_town.jpg
thumbnail:
  -
    alt: 'Ekatontapiliani church , paroikia'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 3bbc8fef-d034-4fb7-b0ba-91cc18d27a57
created:
  -
    value: '2019-10-30T10:14:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:15:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ekatontapiliani church , paroikia'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 3bbc8fef-d034-4fb7-b0ba-91cc18d27a57
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3bbc8fef-d034-4fb7-b0ba-91cc18d27a57
      - file.file.3bbc8fef-d034-4fb7-b0ba-91cc18d27a57
